
[tool:pytest]
addopts = --cov=eQD --cov-config=setup.cfg --cov-report html:.pytest_covhtml --cov-report term --log-cli-level=INFO

[run]
omit = eQD/test/*


# See the docstring in versioneer.py for instructions. Note that you must
# re-run 'versioneer.py setup' after changing this section, and commit the
# resulting files.

[versioneer]
VCS = git
style = pep440
versionfile_source = eQD/_version.py
tag_prefix = ""
# versionfile_build =
# parentdir_prefix =

